﻿/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region #gallerycat*/
/*#region #service*/
#servicecat .item-servicecat {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: -webkit-column;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff; }
  #servicecat .item-servicecat .text-container {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex: 1 0 auto;
    -o-flex: 1 0 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-flex-direction: -webkit-column;
    flex-direction: -webkit-column;
    flex-direction: -moz-column;
    -ms-flex-direction: -ms-column;
    flex-direction: -ms-column;
    flex-direction: -o-column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    #servicecat .item-servicecat .text-container .des,
    #servicecat .item-servicecat .text-container h3 {
      -moz-flex-grow: 1;
      -o-flex-grow: 1;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; }
    #servicecat .item-servicecat .text-container h3 {
      -webkit-box-align: baseline;
      -webkit-align-items: baseline;
      -ms-flex-align: baseline;
      align-items: baseline;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
  #servicecat .item-servicecat .text-container .des p span:nth-child(2) {
    color: #ff4444; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #service*/
  #servicecat .col-3item > * {
    width: calc(50% - 20px);
    margin-right: 20px;
    margin-left: 0;
    margin-top: 40px; }
    #servicecat .col-3item > *:nth-child(1), #servicecat .col-3item > *:nth-child(2) {
      margin-top: 0; }
    #servicecat .col-3item > *:nth-child(3) {
      margin-top: 40px; }
    #servicecat .col-3item > *:nth-child(3n) {
      margin-left: 20px;
      margin-right: 20px; }
    #servicecat .col-3item > *:nth-child(2n + 1) {
      margin-right: 20px;
      margin-left: 0; }
    #servicecat .col-3item > *:nth-child(2n) {
      margin-left: 20px;
      margin-right: 0; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #service*/
  #servicecat .col-3item > * {
    width: calc(50% - 15px);
    margin-right: 15px;
    margin-left: 0;
    margin-top: 30px; }
    #servicecat .col-3item > *:nth-child(1), #servicecat .col-3item > *:nth-child(2) {
      margin-top: 0; }
    #servicecat .col-3item > *:nth-child(3) {
      margin-top: 30px; }
    #servicecat .col-3item > *:nth-child(3n) {
      margin-left: 15px;
      margin-right: 15px; }
    #servicecat .col-3item > *:nth-child(2n + 1) {
      margin-right: 15px;
      margin-left: 0; }
    #servicecat .col-3item > *:nth-child(2n) {
      margin-left: 15px;
      margin-right: 0; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #service*/
  #servicecat .col-3item > * {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-top: 20px; }
    #servicecat .col-3item > *:nth-child(1) {
      margin-top: 0; }
    #servicecat .col-3item > *:nth-child(2), #servicecat .col-3item > *:nth-child(3) {
      margin-top: 20px; }
    #servicecat .col-3item > *:nth-child(3n) {
      margin-left: 0;
      margin-right: 0; }
    #servicecat .col-3item > *:nth-child(2n + 1) {
      margin-right: 0;
      margin-left: 0; }
    #servicecat .col-3item > *:nth-child(2n) {
      margin-left: 0;
      margin-right: 0; }
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region #sad*/
#servicedetail .item-servicecatchild {
  border-top: 1px dashed #ddd;
  padding: 10px 0;
  margin-bottom: 0; }
  #servicedetail .item-servicecatchild:last-child {
    border-bottom: 1px dashed #ddd; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#region #sidebar*/
#sidebar .col-item {
  margin-bottom: 40px; }
  #sidebar .col-item .col-item-header {
    margin-bottom: 20px; }
  #sidebar .col-item:last-child {
    margin-bottom: 0; }

#sidebar #col-blog .item {
  border-bottom: 1px solid #ddd;
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px; }
  #sidebar #col-blog .item h3 {
    text-transform: uppercase; }
  #sidebar #col-blog .item .date {
    color: #c2c2c2;
    font-weight: 300; }
  #sidebar #col-blog .item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none; }

#sidebar #col-tag .item {
  display: inline-block;
  padding: 6px 12px;
  background-color: #39b549;
  border-radius: 0;
  margin-right: 5px;
  margin-bottom: 5px;
  color: #fff; }
  #sidebar #col-tag .item:hover {
    background-color: #ffffff; }

#sidebar #col-gallery .col-item-body:after, #sidebar #col-gallery .col-item-body:before {
  content: " ";
  display: table; }

#sidebar #col-gallery .col-item-body:after {
  clear: both; }

#sidebar #col-gallery .item {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  width: calc(50% - 5px);
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
  float: left;
  min-height: 130px; }
  #sidebar #col-gallery .item img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    max-width: inherit; }
  #sidebar #col-gallery .item img {
    width: auto;
    height: 100%;
    max-width: inherit; }
  #sidebar #col-gallery .item:nth-child(2n) {
    margin-left: 5px;
    margin-right: 0; }
  #sidebar #col-gallery .item:nth-child(1), #sidebar #col-gallery .item:nth-child(2) {
    margin-top: 0; }

#sidebar #col-productcat .col-item-header {
  margin-bottom: 10px; }

#sidebar #col-productcat .col-item-body.nav li {
  list-style: none;
  font-weight: bold; }
  #sidebar #col-productcat .col-item-body.nav li a {
    display: block;
    padding: 5px 0; }
    #sidebar #col-productcat .col-item-body.nav li a:after, #sidebar #col-productcat .col-item-body.nav li a:before {
      content: " ";
      display: table; }
    #sidebar #col-productcat .col-item-body.nav li a:after {
      clear: both; }
    #sidebar #col-productcat .col-item-body.nav li a span {
      float: right;
      display: block;
      color: #39b549; }
  #sidebar #col-productcat .col-item-body.nav li:last-child {
    margin-bottom: 0; }
  #sidebar #col-productcat .col-item-body.nav li.active > a {
    color: #39b549; }

#sidebar #col-productcat .col-item-body.nav > li a {
  position: relative;
  padding-left: 20px; }
  #sidebar #col-productcat .col-item-body.nav > li a:after {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #39b549;
    top: calc(50% - 4px);
    left: 0; }

#sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  #sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse a {
    display: block;
    width: calc(100% - 20px); }
  #sidebar #col-productcat .col-item-body.nav .nav-parent-action-collapse span.icon {
    width: 20px;
    text-align: center; }

#sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li {
  font-weight: normal; }
  #sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li > a {
    margin-left: 20px; }
  #sidebar #col-productcat .col-item-body.nav .nav-child > .nav > li:first-child > a {
    border-top: none; }

/*#endregion*/
/*#region #sad*/
/*#endregion*/
@media screen and (max-width: 1024px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 100px; }
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sidebar*/
  #sidebar .col-item {
    margin-bottom: 20px; }
  #sidebar #col-gallery .item {
    min-height: 105px; }
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 167px; }
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region #sidebar*/
  #sidebar #col-gallery .item {
    min-height: 140px; }
  /*#endregion*/ }

/*------------------------------------*STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
/*#region #tongquan*/
/*#region .item-service*/
.item-servicecat .img-container {
  position: relative;
  display: block;
  min-height: 300px;
  overflow: hidden;
  min-height: 250px; }
  .item-servicecat .img-container img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: 100%;
    max-width: inherit; }
  .item-servicecat .img-container img {
    width: 100%;
    height: auto; }
  .item-servicecat .img-container:before {
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 1;
    background-color: rgba(57, 181, 73, 0.5); }
  .item-servicecat .img-container:hover:before {
    opacity: 1; }

.item-servicecat .text-container {
  margin-top: 20px; }
  .item-servicecat .text-container h3 {
    font-weight: bold;
    text-transform: uppercase; }
  .item-servicecat .text-container .des {
    margin: 20px 0 20px 0; }
    .item-servicecat .text-container .des p {
      position: relative; }
      .item-servicecat .text-container .des p:after, .item-servicecat .text-container .des p:before {
        content: " ";
        display: table; }
      .item-servicecat .text-container .des p:after {
        clear: both; }
      .item-servicecat .text-container .des p span {
        background-color: #fff;
        position: relative;
        z-index: 2;
        padding-right: 10px; }
        .item-servicecat .text-container .des p span b {
          color: #808080;
          font-weight: normal; }
        .item-servicecat .text-container .des p span:nth-child(2) {
          padding-right: 0;
          padding-left: 10px;
          float: right;
          color: #39b549; }
      .item-servicecat .text-container .des p:after {
        border-bottom: 1px dotted #ddd;
        position: absolute;
        content: "";
        width: 100%;
        height: 1px;
        bottom: 5px;
        left: 0; }
  .item-servicecat .text-container .btn {
    width: 50%;
    font-weight: bold;
    text-transform: uppercase; }

.item-servicecatchild {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px; }
  .item-servicecatchild .left {
    width: 60%; }
  .item-servicecatchild .right {
    width: 40%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    .item-servicecatchild .right .price {
      width: auto;
      margin-right: 20px; }
    .item-servicecatchild .right .time {
      width: 100px;
      color: #808080; }
    .item-servicecatchild .right .btn-container {
      width: auto;
      text-align: right;
      margin-right: 5px; }
      .item-servicecatchild .right .btn-container:last-child {
        margin-right: 0px; }
      .item-servicecatchild .right .btn-container .btn-default {
        padding: 0;
        width: 34px;
        border: none;
        background-color: #ccc;
        color: #fff; }
        .item-servicecatchild .right .btn-container .btn-default i {
          font-size: 15px;
          line-height: 34px; }
        .item-servicecatchild .right .btn-container .btn-default:hover {
          background-color: #ffffff; }
      .item-servicecatchild .right .btn-container .btn-primary {
        font-weight: bold;
        text-transform: uppercase; }

/*#endregion*/
@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region #sad*/
  /*#endregion*/ }

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 1024px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 768px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 450px) {
  /*#region index*/
  /*#endregion*/ }

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/ }

/*------------------------------------*  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/ }

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/ }

/*#endregion*/
